﻿@{
    ViewData["Title"] = "Welkom";
}

<div class="my-4 p-5 bg-light rounded">
    <h1>SupportCenter</h1>
    <p>Welkom op het online helpdesk systeem.</p>
</div>

<div class="row">
    <!--<div class="col col-md-4">
        <h2>Nieuw ticket</h2>
        <p>Maak een nieuw ticket aan in het systeem.</p>
        <a class="btn btn-light" role="button" asp-controller="Ticket" asp-action="Create">Nieuw ticket</a>
    </div> -->
    <div class="col col-md-4">
        <h2>Alle tickets</h2>
        <p>Toont een lijst van alle bestaande tickets.</p>
        <a class="btn btn-light" role="button" asp-controller="Ticket" asp-action="Index">Alle tickets</a>
    </div>
    <div class="col col-md-4">
        <h2>Toon ticket</h2>
        <p>Geeft de details van één ticket.</p>
        @*<a class="btn btn-light" role="button" href="#">Toon ticket</a>*@
        <form asp-controller="Ticket" asp-action="Details" method="get" class="row row-cols-auto">
            <input name="id" type="number" placeholder="Ticketnummer"/>
            <input type="submit" value="Toon ticket" class="btn btn-light"/>
        </form>
    </div>
</div>